Subject: Web pages moving...

From: [email-masked]
Date: Sat, 19 Jul 1997 09:12:49 +0100 (BST)

Hi all.

As part of the restructuring that's going on at Southampton, my web pages
will be moving.

This will initially only affect those people using the whirligig.ecs.soton.ac.uk
address.  They should replace this with www.arm.uk.linux.org to access the
pages.

Keep watching this space...
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |       Russell King      [email-masked]         --- ---
  | | | | http://whirligig.ecs.soton.ac.uk/~rmk92/home.html  /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |      *  who wishes that he was in Hong Kong  *      ---  |
    +-+-+ -------------------------------------------------  /\\\  |